﻿.package-item {
    background: #fff;
    border-radius: 15px;
    overflow: hidden;
    padding: 50px 25px;
    border: 1px solid #ddd;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}

.package-title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 25px;
}

.package-pricing {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 15px;
}

.package-price {
    margin-bottom: auto;
    font-size: 40px;
    color: var(--color-primary-3);
    font-family: "Inter", sans-serif;
    font-weight: bold;
}

.package-item.disabled .package-price {
    color: #919191;
}

.package-item.disabled .button-primary {
    background-color: #919191;
    border: 1px solid #919191;
}

.initial-price {
    position:relative;
    color:#919191;
    font-size:20px;
}

.initial-price::after {
    content: "";
    position:absolute;
    top: 13px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #919191;
    transform:rotate(15deg);
}


    .package-days {
        /*margin-bottom: 10px;*/
    }

.package-benefits {
    margin-bottom: 25px;
}

    .package-benefits ul {
        list-style: none;
        padding: 0;
    }

.package-benefits ul li {
position: relative;
padding-left: 0;
font-size: 12px;
}

    .package-benefits ul li img {
        width: 20px;
        height: 20px;
        margin-right: 15px;
    }

.addon_badge {
    position: absolute;
    right: 0px;
    top: 15px;
    background: #3e8998;
    color: white;
    padding: 4px 10px;
    border-top-left-radius: 18px;
    border-bottom-left-radius: 18px;
}

@media screen and (max-width:768px) {
    .package-item {
        padding: 50px 15px;
    }
    .package-price {
        font-size: 35px;
    }

    .initial-price {
        font-size: 16px;
    }
}

/*

    
.package-benefits ul li::before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    background-color: #fff;
    border: 1px solid var(--color-primary-3);
    top: 5px;
    left: 0;
    z-inder: 4;
}

.package-item.disabled .package-benefits ul li::before {
    border: #919191;
}

.package-benefits ul li::after {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    background-color: var(--color-primary-3);
    top: 7px;
    left: 2px;
    z-inder: 5;
}

.package-item.disabled .package-benefits ul li::after {
    background-color: #919191;
}
*/